Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-09-15 08:39:05 -0400
committerCamille Letavernier2014-09-15 11:44:56 -0400
commitc4342ce2a72ea4e64c3d83d432ac9ceaa79d937d (patch)
tree8b140f4ae0d091c238053bafdc02741786264d19 /extraplugins
parent06e71952b57172f49356661d3cea4551628cb3f9 (diff)
downloadorg.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.gz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.xz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.zip
[Releng] Change plug-ins version to 1.1.0
Diffstat (limited to 'extraplugins')
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.acceleo.debug/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.acceleo.ui/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.codegen.extensionpoints/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.examples/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.dd.edit/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.dd/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.umldi.edit/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.umldi.editor/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.umldi/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagram-definition/org.eclipse.papyrus.umldi2dg/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade.codegen/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade.definition.editor/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade.utils/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/facade/org.eclipse.papyrus.facade/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.m2m.qvto/META-INF/MANIFEST.MF31
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.composites.utils/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.validation/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF32
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/spem2/org.eclipse.papyrus.spem2.profile/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/tablemigration/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/tablemigration/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/tablemigration/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.controlmode/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.core/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.strategy/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.svn/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.ui/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF8
155 files changed, 732 insertions, 731 deletions
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
index 31a079c285f..3babf3a02ab 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.adl4eclipse.org
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.osgi.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.osgi.profile;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
index a02c42b3c6a..bd085bb7f68 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
@@ -6,15 +6,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.adl4eclipsetool;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.adl4eclipsetool;bundle-version="1.1.0",
org.eclipse.pde.core,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
index 067771b23b9..d34aacba110 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml,
org.eclipse.pde.core,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.adl4eclipse.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.osgi.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.adl4eclipse.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.osgi.profile;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.adltool,
org.eclipse.papyrus.adltool.command,
org.eclipse.papyrus.adltool.designer,
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.adltool,
org.eclipse.papyrus.adltool.designer.wizard
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adltool.Activator
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
index 3d608ad8bff..eb0ecc926d7 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.osgi.profile
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
index ee5171673f6..d13a2284533 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.operation.editor.xtext.ui.contentassist.antlr,
org.eclipse.papyrus.operation.editor.xtext.ui.internal
-Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -11,18 +11,18 @@ Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.0.1
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.core;bundle-version="1.0.1",
- org.eclipse.papyrus.properties.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.properties.runtime;bundle-version="1.1.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.alf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.alf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.profile;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: org.eclipse.papyrus.operation.editor.xtext.ui
Bundle-Activator: org.eclipse.papyrus.operation.editor.xtext.ui.intern
al.OperationActivator
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
index 1afb07dcbac..d3046080ba4 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
@@ -24,10 +24,10 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.7.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="1.0.1"
+ org.eclipse.papyrus.alf;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: org.eclipse.papyrus.operation.editor.xtext
Bundle-ManifestVersion: 2
Import-Package: org.apache.commons.logging,
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
index 0ab333c7460..32742da246e 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.3.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
@@ -17,10 +17,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="[1.7.0,2.0.0)",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.papyrus.infra.services.localizer;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.localizer;bundle-version="1.1.0",
org.eclipse.net4j;bundle-version="[4.3.0,5.0.0)",
org.eclipse.emf.cdo.admin;bundle-version="[4.1.200,5.0.0)"
Export-Package: org.eclipse.papyrus.cdo.core,
@@ -53,7 +53,7 @@ Export-Package: org.eclipse.papyrus.cdo.core,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.internal.core.Activator
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
index bc302310f9a..0f8aa60196e 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
@@ -5,18 +5,18 @@ Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-i
org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage.action;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.customization.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.customization.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.core;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.customization.pr
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
index 6436869c14e..5ecea2b568d 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.hyperlink/META-INF/MANIFEST.MF
@@ -3,23 +3,23 @@ Export-Package: org.eclipse.papyrus.cdo.internal.ui.hyperlink;x-intern
al:=true
Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.core.runtime;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="[1.7.0,2.0.0)",
org.eclipse.gmf.runtime.notation;bundle-version="[1.7.0,2.0.0)",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.7.0,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
index 7124173d211..42897bb5b61 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
@@ -24,31 +24,31 @@ Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papy
org.eclipse.papyrus.cdo.internal.ui.wizards;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.diagram.ui,org.eclipse.papyrus.cdo.ui.customization.properties"
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui.workbench,
- org.eclipse.papyrus.cdo.core;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.cdo.core;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.cdo.ui;bundle-version="[4.3.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.300",
org.eclipse.emf.cdo.ui.admin;bundle-version="[4.1.200,5.0.0)",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
index e028621ae89..1e4864ae9fb 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
@@ -5,14 +5,14 @@ Export-Package: org.eclipse.papyrus.cdo.uml.diagram.internal.ui;x-internal:=true
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.wizards;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.core;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.uml.diagram.internal.ui.Acti
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui/META-INF/MANIFEST.MF
index 401a681b138..4837064bdb4 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui/META-INF/MANIFEST.MF
@@ -4,22 +4,22 @@ Export-Package: org.eclipse.papyrus.cdo.uml.search.internal.ui;x-internal:=true,
org.eclipse.papyrus.cdo.uml.search.internal.ui.query;x-friends:="org.eclipse.papyrus.cdo.uml.search.ui.tests",
org.eclipse.papyrus.cdo.uml.search.internal.ui.scope;x-friends:="org.eclipse.papyrus.cdo.uml.search.ui.tests"
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.core;bundle-version="1.1.0",
org.eclipse.emf.cdo.common;bundle-version="[4.3.0,5.0.0)",
org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.search.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.views.search;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.search.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.search;bundle-version="1.1.0",
org.eclipse.search;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
index 7578b4c66d0..95d89522e0e 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.
org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.uml.internal.ui.Activator
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
index 24a31e7a6cd..bb1518d4815 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.0.1",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
Export-Package: org.eclipse.papyrus.cdo.validation.problems.edit,
org.eclipse.papyrus.cdo.validation.problems.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.provider
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
index aebf86e72db..5b54772096a 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Export-Package: org.eclipse.papyrus.cdo.validation.problems,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal
diff --git a/extraplugins/codegen/org.eclipse.papyrus.acceleo.debug/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.acceleo.debug/META-INF/MANIFEST.MF
index 768a2052268..9e13d8fba42 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.acceleo.debug/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.acceleo.debug/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.acceleo.engine;bundle-version="3.2.2",
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.acceleo.debug.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.acceleo.ui/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.acceleo.ui/META-INF/MANIFEST.MF
index 93ac0509403..c83fb302a41 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.acceleo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.acceleo.ui/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.acceleo.ui.handlers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Acceleo UI (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.acceleo.ui.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
index e5cc4583cbc..e0ab5ae697d 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.acceleo.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.codegen.extensionpoints/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.codegen.extensionpoints/META-INF/MANIFEST.MF
index e48f5995358..5a3483a5a51 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.codegen.extensionpoints/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.codegen.extensionpoints/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.ui,
Export-Package: org.eclipse.papyrus.codegen.extensionpoints
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
index affad72fbee..8961afe2e26 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
@@ -9,14 +9,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
org.eclipse.cdt.core;bundle-version="5.4.0",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.cpp.codegen;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="1.1.0",
org.eclipse.cdt.managedbuilder.ui;bundle-version="8.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cpp.cdtproject.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
index ba5649502ba..afe0894195f 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
@@ -3,20 +3,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.8.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.cpp.codegen;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="1.1.0",
org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
org.eclipse.cdt.core;bundle-version="5.5.0",
- org.eclipse.papyrus.acceleo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.resources,
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cpp.codegen.ui.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
index 36971f79f5e..8d2811f854e 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jface.text,
org.eclipse.uml2.uml;bundle-version="4.1.0",
org.eclipse.core.resources,
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
org.eclipse.cdt.core;resolution:=optional,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.1.0",
org.eclipse.xtend.lib,
com.google.guava;bundle-version="11.0.0",
org.eclipse.xtext.xbase.lib,
@@ -28,7 +28,7 @@ Export-Package: org.eclipse.papyrus.cpp.codegen;uses:="org.eclipse.ui.plugin,org
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cpp.codegen.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.examples/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.examples/META-INF/MANIFEST.MF
index c6dd36d5e8e..21eaa633054 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.examples/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.examples/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
index 72e3077be7c..8bb29efa0ff 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.C_Cpp,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.cpp.profile.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
index c493b8ba53b..9a0403ecfc6 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
@@ -12,24 +12,24 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.cdt.core;bundle-version="5.4.0",
org.eclipse.cdt.ui;bundle-version="5.4.0",
- org.eclipse.papyrus.cpp.codegen;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="1.1.0",
org.eclipse.cdt.codan.ui.cxx;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.texteditor.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.texteditor.model;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.texteditor.cdt.Activator
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
index f636e6df7d8..3cf5f877df4 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Export-Package: org.eclipse.papyrus.texteditor.model.texteditormodel,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
index a814bcce34f..da4def31399 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
@@ -9,17 +9,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.3.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.texteditor.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.texteditor.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.3.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.texteditor.modelexplorer.Activat
or
diff --git a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
index d8916e1e946..072d8f420ba 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
@@ -6,16 +6,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore.edit,
org.eclipse.gmf.runtime.notation;bundle-version="1.4.0",
org.eclipse.gef;bundle-version="3.6.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
org.eclipse.ui.editors;bundle-version="3.6.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.jface.text;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.views.cpp;
uses:="org.eclipse.ui,
com.cea.papyrus.views.panels,
@@ -26,7 +26,7 @@ Export-Package: org.eclipse.papyrus.views.cpp;
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.cpp.Activator
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
index 007ac7a9a23..fcc01d9b2d9 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.design.profile.architecture;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.design.profile.architecture;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport,
org.eclipse.ocl.uml.edit;bundle-version="3.1.0",
@@ -10,7 +10,7 @@ Export-Package: org.eclipse.papyrus.design.profile.architecture.provid
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.prov
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
index 68ec9341c87..12e3e223c03 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.design.profile.architecture.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.design.profile.architecture.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.design.profile.architecture.presen
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.pres
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
index 9c4cfea0649..81af2250da9 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.design.profile.architecture,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.edit/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.edit/META-INF/MANIFEST.MF
index afff8ea3ed3..2dd70469f64 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.edit/META-INF/MANIFEST.MF
@@ -4,16 +4,16 @@ Export-Package: org.eclipse.papyrus.dd.dc.provider,
org.eclipse.papyrus.dd.di.provider,
org.eclipse.papyrus.dd.edit
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.dd;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.papyrus.dd.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
index b6b641a71de..5a507db81d4 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.dd.editor/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.dd.dg.editor,
org.eclipse.papyrus.dd.editor
Require-Bundle: org.eclipse.core.runtime;visibility:=reexport,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.dd.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -44,7 +44,7 @@ Bundle-ClassPath: .,
batik-1.7/lib/xerces_2_5_0.jar,
batik-1.7/lib/xml-apis-ext.jar,
batik-1.7/lib/xml-apis.jar
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.dd/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.dd/META-INF/MANIFEST.MF
index 1a07b40bd72..c25fe78314c 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.dd/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.dd/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.dd;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.uml2.common;visibility:=reexport,
org.eclipse.ocl.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.dd.dc,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.dd.dc,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.edit/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.edit/META-INF/MANIFEST.MF
index 0ce043ff8f7..9d4bb399a2e 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.edit/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.umldi.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.umldi;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.umldi;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.papyrus.dd;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.dd.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.dd.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
@@ -14,7 +14,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.editor/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.editor/META-INF/MANIFEST.MF
index 1b09a241713..c6692f766f3 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi.editor/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.umldi.editor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.umldi.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.umldi.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.papyrus.dd.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
- org.eclipse.papyrus.dd.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.dd.editor;bundle-version="1.1.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.3.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi/META-INF/MANIFEST.MF
index cc874ee051f..0ca28c98896 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi/META-INF/MANIFEST.MF
@@ -5,14 +5,14 @@ Export-Package: org.eclipse.papyrus.umldi,
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.dd;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.dd;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.uml2.common;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi2dg/META-INF/MANIFEST.MF b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi2dg/META-INF/MANIFEST.MF
index bc1e93e4d76..14cf9054fbc 100644
--- a/extraplugins/diagram-definition/org.eclipse.papyrus.umldi2dg/META-INF/MANIFEST.MF
+++ b/extraplugins/diagram-definition/org.eclipse.papyrus.umldi2dg/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.m2m.qvt.oml,
- org.eclipse.papyrus.dd;bundle-version="1.0.1"
+ org.eclipse.papyrus.dd;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
index d8d8c8de192..2ebf72ea7b3 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
index f8d3e37bb91..5c3f8696ee6 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.diagramtemplate;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.diagramtemplate.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.Diagram
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index fbbe607dd31..f236eb9f96c 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.diagramtemplate.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.diagramtemplate.editor,
org.eclipse.papyrus.diagramtemplate.launcher
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTe
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
index 6819a1e3302..27250f05992 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Export-Package: org.eclipse.papyrus.diagramtemplate,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
index 0e745758561..3e983b05d07 100644
--- a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
+++ b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
index ffb3fc6c5a4..82508138224 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
@@ -8,12 +8,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.common;bundle-version="3.1.1",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.1"
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.dsml.validation.generator.main
Bundle-Vendor: %pluginProvider
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activa
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
index ff53dc90519..72dcb7599cd 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
@@ -3,17 +3,17 @@ Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.dsml.validation.wizard;bundle-version="1.0.1",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.dsml.validation.wizard;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.9.0",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.0.1"
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Ac
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
index ff38b0741e9..c037fdf0c82 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.dsml.validation;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
index 6f59b5f46f7..75cceaf724e 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
index db7e017df6f..408123aeafb 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
@@ -7,16 +7,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.0.1",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="1.1.0",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
- org.eclipse.papyrus.customization;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.customization;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.wizard.Activator
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
index 2a3446ca5d9..ef5bb806280 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
@@ -9,11 +9,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.Activator
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
index 00debd8ba95..0bfdae0cc03 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.nattable.menu;bundle-version="1.0.1"
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.nattable.menu;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
index 7df6f7883ca..45a402990c4 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.eastadl.nattable.allocation.config;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.eastadl.nattable.allocation.config;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
index 89c25983945..d41e8456ec7 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable.menu/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.nattable.menu.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
index 6c9e5380d52..b37ed9cc01b 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.nattable/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.uml2.uml;bundle-version="4.1.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.eastadl.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.eastadl.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.nattable.manager.axis
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
index 892596ba4ce..e3ebc7d8ce7 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl.service.types/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.eastadl;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.eastadl;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.eastadl.service.types,
org.eclipse.papyrus.eastadl.service.types.elements,
org.eclipse.papyrus.eastadl.service.types.filter,
@@ -19,7 +19,7 @@ Export-Package: org.eclipse.papyrus.eastadl.service.types,
org.eclipse.papyrus.eastadl.service.types.menu
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
index 1c3b1442612..256071c5f07 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
@@ -104,16 +104,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade.codegen/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade.codegen/META-INF/MANIFEST.MF
index d828750fcea..e31896cb431 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade.codegen/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade.codegen/META-INF/MANIFEST.MF
@@ -9,14 +9,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.codegen.ecore,
org.eclipse.acceleo.engine,
org.eclipse.emf.eef.codegen.ecore;bundle-version="1.2.0",
- org.eclipse.papyrus.facade;bundle-version="1.0.1",
+ org.eclipse.papyrus.facade;bundle-version="1.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.9.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.facade.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.facade.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.facade.codegen.FacadeCodeGenPlug
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade.definition.editor/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade.definition.editor/META-INF/MANIFEST.MF
index e186f09171b..fff9b59e0e8 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade.definition.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade.definition.editor/META-INF/MANIFEST.MF
@@ -5,13 +5,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.editors,
org.eclipse.uml2;bundle-version="3.2.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.facade.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.facade.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1"
+ org.eclipse.papyrus.facade.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.facade.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0"
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: FacadeSepcificEditor
Bundle-Activator: org.eclipse.papyrus.facadeSpecificEditor.FacadeDefin
itionEditorActivator
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade.edit/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade.edit/META-INF/MANIFEST.MF
index 9f957523c05..daaf96c50a8 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.facade;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.facade;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
@@ -14,7 +14,7 @@ Export-Package: org.eclipse.papyrus.facade.extensiondefinition.provider,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.facade.provider.FacadeEditPlugin
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade.editor/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade.editor/META-INF/MANIFEST.MF
index 74be0e80596..ac0aa248c89 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.facade.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.facade.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -14,7 +14,7 @@ Export-Package: org.eclipse.papyrus.facade.extensiondefinition.presentation,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.facade.presentation.FacadeEditor
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade.utils/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade.utils/META-INF/MANIFEST.MF
index 0c5783a01cb..9d21c8593e0 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade.utils/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade.utils/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
org.eclipse.emf.common
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Utils
Bundle-Activator: org.eclipse.papyrus.facade.utils.FacadeUtilsActivato
r
diff --git a/extraplugins/facade/org.eclipse.papyrus.facade/META-INF/MANIFEST.MF b/extraplugins/facade/org.eclipse.papyrus.facade/META-INF/MANIFEST.MF
index 36bdfd46b45..0c4e7722d0b 100644
--- a/extraplugins/facade/org.eclipse.papyrus.facade/META-INF/MANIFEST.MF
+++ b/extraplugins/facade/org.eclipse.papyrus.facade/META-INF/MANIFEST.MF
@@ -18,13 +18,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.ui;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.facade.FacadeActivator
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
index c141f7bd950..0f0101481d2 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.m2m.qvt.oml,
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.0.1",
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.1.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="1.0.1",
+ org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="1.1.0",
org.eclipse.jdt.core,
org.eclipse.jface.text,
org.eclipse.jdt.launching,
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.uml2.uml,
Export-Package: org.eclipse.papyrus.java.generator.jdtsynchronizer
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
index ef69af12d9d..0d2cf02277f 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.generatoroptionsmm.provider,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
index b8de5c2919c..3b707d3540d 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.gener
atoroptionsmm.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
index a839fb4f725..a0d81333999 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
@@ -14,7 +14,7 @@ Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.generatoroption
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
index 43dcc4dcc74..727ceefe142 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.java.generator.transfo.umltojdt
Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
index acaeb533aef..aebd3002390 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
@@ -6,13 +6,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.ui.ide,
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.0.1",
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="1.1.0",
org.eclipse.jdt.core,
org.eclipse.jdt.ui,
- org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="1.0.1"
+ org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.java.generator.ui.Activator
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
index 3bd86d07e0d..ebb3b314c98 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
org.eclipse.core.runtime
Export-Package: org.eclipse.papyrus.java.profile.java.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.java.profile.java.provider.JavaE
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
index 0a1c452ae6a..af810229541 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.java.profile.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.java.profile.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.core.resources
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.java.profile.java.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.java.profile.java.presentation.J
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
index 6957d9ea94a..1fcf9688b16 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Export-Package: org.eclipse.papyrus.java.profile.java,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
index 44b48ae84d6..105335420fe 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction;bundle-version="1.2.0",
org.eclipse.gef;bundle-version="3.4.0",
org.eclipse.jdt.core;bundle-version="3.4.0",
- org.eclipse.papyrus.java.reverse;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.java.reverse;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.core,
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.java.reverse.ui.Activator
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
index 01ccb818ad8..6a498ff9d63 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Export-Package: japa.parser,
org.eclipse.papyrus.java.reverse.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.java.reverse.Activator
diff --git a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
index c00d068475e..71b02d5f5e7 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui
Bundle-Vendor: Atos Origin
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Java Template
Bundle-Activator: org.eclipse.papyrus.java.template.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
index ecf8671858b..83339f8a482 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.layers.dev.ui.Activator
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
index 057047229f9..a5a2014cebf 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.layers.integrationtests
-Require-Bundle: org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
org.junit,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.common;bundle-version="2.9.1",
- org.eclipse.papyrus.integrationtests.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.integrationtests.editor;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layers.integrationtests
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
index 7651d2089e7..02ee56daabd 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.ui,
Export-Package: org.eclipse.papyrus.layers.notationmodel.edit
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
index a41a8d8a84c..b45f55e16a0 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.junit,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.layers.runtime,
org.eclipse.papyrus.layers.runtime.model,
org.eclipse.papyrus.layers.runtime.service,
org.eclipse.papyrus.layers.runtime.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
index 4a5eb655909..5c91adcfade 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
index ba9f63bbcd5..1d022b8f7de 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig.provider,
org.eclipse.papyrus.layers.stackmodel.layers.provider,
org.eclipse.papyrus.layers.stackmodel.layers.provider.custom
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
index 90b8bf943b8..16e42c62d54 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig.presentation
org.eclipse.papyrus.layers.stackmodel.layers.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
index 652a4cc3fc5..e4e9a386eee 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.layers.stackmodel.layers.tests
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.gmf.runtime.notation;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
index 1f3735019d4..f36fd81a82e 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ocl.ecore;bundle-version="3.3.0",
org.eclipse.emf.query.ocl;bundle-version="2.0.0",
com.google.guava;bundle-version="11.0.2",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
org.eclipse.papyrus.layers.configmodel.layersconfig.impl,
org.eclipse.papyrus.layers.configmodel.layersconfig.util,
@@ -21,7 +21,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
index f16af68c5f2..547201023f6 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
org.eclipse.core.databinding,
org.eclipse.core.databinding.beans,
org.eclipse.core.databinding.observable,
@@ -18,23 +18,23 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jface.databinding;bundle-version="1.6.200",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.300",
org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
index 812426b784c..ab8ea3cc9cb 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
index 07c972b3613..4b037f285c2 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
index 8cc2b09fcf5..771a2194ba3 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="1.0.1",
+ org.eclipse.papyrus.layout;bundle-version="1.1.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
index 6af0214f83f..f1523f5a625 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="1.0.1",
+ org.eclipse.papyrus.layout;bundle-version="1.1.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
index f7b49b262f6..e55ac53a670 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
index bd8a4d49769..4fbba1c2151 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
index 2055f6823d9..6147e3a3728 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="1.0.1",
+ org.eclipse.papyrus.layout;bundle-version="1.1.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
index 43307695289..1a664f5071f 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
index cabf1253202..ec973f854b8 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="1.0.1",
+ org.eclipse.papyrus.layout;bundle-version="1.1.0",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
index d8186cb8a37..9165e4c9bd2 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.layout;bundle-version="1.0.1"
+ org.eclipse.papyrus.layout;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
index d0bcc69d192..c187ec8d71a 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.expressions
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.Activator
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
index 0bb62e865d0..f7041c15b58 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
@@ -115,15 +115,15 @@ Export-Package: org.eclipse.papyrus.MARTE,
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
index f8ae455e710..580e8038e39 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -8,15 +8,15 @@ Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.marte.vsl.ui.contentassist,
org.eclipse.papyrus.marte.vsl.ui.contentassist.antlr
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.marte.vsl.ui.internal.VSLActivat
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
index 1a3eb033c96..bd22ed86df5 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
@@ -31,7 +31,7 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl;singleton:=true
diff --git a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
index 52f40d5110c..eab0f36e5b7 100644
--- a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
@@ -15,12 +15,12 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.jface.text,
org.eclipse.ui.editors,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.antlr.runtime;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.parsers.PapyrusParsersPlugin
diff --git a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
index 68b87bfee51..c36672e7a13 100644
--- a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Marte properties (Incubation)
Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
index f755772e15f..0ef131ebd38 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,18 +14,18 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundl
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl
.xtext.ui.internal.ConstraintWithVSLlActivator
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
index 7fc912745ac..fc849b3626c 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
@@ -25,10 +25,10 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
index 8524153fd4f..5a1c6a368d9 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,15 +16,15 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplica
tionwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
index 177d9378019..fa8c257c206 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
@@ -27,10 +27,10 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
diff --git a/extraplugins/migration/org.eclipse.papyrus.m2m.qvto/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.m2m.qvto/META-INF/MANIFEST.MF
index c08cd0f7a00..bdafead1f59 100644
--- a/extraplugins/migration/org.eclipse.papyrus.m2m.qvto/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.m2m.qvto/META-INF/MANIFEST.MF
@@ -1,15 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Qvto Library
-Bundle-SymbolicName: org.eclipse.papyrus.m2m.qvto;singleton:=true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.m2m.qvto.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
- org.eclipse.m2m.qvt.oml.runtime,
- org.eclipse.gmf.runtime.notation;bundle-version="1.7.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.papyrus.m2m.qvto
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
+ org.eclipse.m2m.qvt.oml.runtime,
+ org.eclipse.gmf.runtime.notation;bundle-version="1.7.0"
+Export-Package: org.eclipse.papyrus.m2m.qvto
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.1.0.qualifier
+Bundle-Name: Qvto Library
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.m2m.qvto.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.m2m.qvto;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
index b1bcff5c2cb..4b96ff250a4 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.migration.properties.model.Activ
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
index 37b1320d25b..5c38b61a745 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
org.eclipse.m2m.qvt.oml.common;bundle-version="3.4.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.3.0",
@@ -14,14 +14,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore.xmi;bundle-version="2.10.1",
org.eclipse.uml2.types,
org.eclipse.uml2.uml.resources;bundle-version="5.0.0",
- org.eclipse.papyrus.m2m.qvto;bundle-version="1.0.1",
+ org.eclipse.papyrus.m2m.qvto;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
- org.eclipse.papyrus.umlrt;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.dsml.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.documentation.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.umlrt;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.dsml.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.documentation.profile;bundle-version="1.1.0",
org.eclipse.team.core,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.migration.rsa,
org.eclipse.papyrus.migration.rsa.handler,
org.eclipse.papyrus.migration.rsa.transformation,
@@ -31,7 +31,7 @@ Export-Package: org.eclipse.papyrus.migration.rsa,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.migration.rsa.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
index 84d1e0e9842..964356a94df 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.10.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka ALF Resources (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.alf.resources.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
index b719819984c..b6bc6ecbe69 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.1",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
org.eclipse.debug.core;bundle-version="3.8.0",
- org.eclipse.papyrus.moka.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.composites;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.fuml.standardlibrary;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.composites;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.fuml.standardlibrary;bundle-version="1.1.0",
org.eclipse.ui.console,
org.apache.commons.lang,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.moka.async.fuml,
org.eclipse.papyrus.moka.async.fuml.Semantics.Classes.Kernel,
org.eclipse.papyrus.moka.async.fuml.Semantics.CommonBehaviors.Communications,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.moka.async.fuml,
org.eclipse.papyrus.moka.async.fuml.debug
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Async Runner (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.async.fuml.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.composites.utils/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.composites.utils/META-INF/MANIFEST.MF
index 0bcc26060ed..fefa7e3fa98 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.composites.utils/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.composites.utils/META-INF/MANIFEST.MF
@@ -4,20 +4,20 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.1",
org.junit,
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.106.0",
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.icons;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.composites;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.icons;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.composites;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.moka.composites.utils.handlers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Composite Utils (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.composites.utils.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
index f4f6c40aae2..64c62ef2660 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.1",
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka;bundle-version="1.1.0",
org.eclipse.debug.core;bundle-version="3.8.0"
Export-Package: org.eclipse.papyrus.moka.composites,
org.eclipse.papyrus.moka.composites.Semantics.Actions.CompleteActions,
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.moka.composites,
org.eclipse.papyrus.moka.composites.Semantics.Loci.LociL3
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Composites Extension (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.composites.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary/META-INF/MANIFEST.MF
index 19a302a3ef5..204df7c85fe 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.composites;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.async.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.composites;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka.async.fuml;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.debug.ui
Export-Package: org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary,
org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary.proxy,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary,
org.eclipse.papyrus.moka.fuml.activeobjectcontrollerlibrary.ui
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Active Object Controller Library (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.fuml.activeobjectcontroller
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
index fabaf5ebbc4..3151addecad 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.ui.workbench,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.moka.fuml.assertionlibrary.utils
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Assertion Library (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.fuml.assertionlibrary.Activ
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
index dbe78f8ad40..f0d91a676f7 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui.console;bundle-version="3.5.200"
Export-Package: org.eclipse.papyrus.moka.fuml.standardlibrary.library.boolean_,
org.eclipse.papyrus.moka.fuml.standardlibrary.library.integer,
@@ -18,7 +18,7 @@ Export-Package: org.eclipse.papyrus.moka.fuml.standardlibrary.library.boolean_,
org.eclipse.papyrus.moka.fuml.standardlibrary.library.unlimitednatural
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka fUML Standard Library (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.fuml.standardlibrary.Activa
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.validation/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.validation/META-INF/MANIFEST.MF
index ca83dab039f..a534a841a58 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.validation/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml;bundle-version="5.0.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Validation Rules for fUML/PSCS models (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.fuml.validation.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
index 06f0101cd39..e14ecf8d3cb 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.debug.core;bundle-version="3.8.0",
- org.eclipse.papyrus.moka.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.apache.commons.lang;bundle-version="2.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.codegen;bundle-version="2.9.0",
@@ -35,7 +35,7 @@ Export-Package: org.eclipse.papyrus.moka.fuml;uses:="org.eclipse.ui.plugin,org.o
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: registered
Bundle-Name: Moka fUML (Incubation)
Bundle-ManifestVersion: 2
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
index a4eb2511bb4..912df022463 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.debug.core;bundle-version="3.8.0",
org.eclipse.debug.ui;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Export-Package: org.eclipse.papyrus.moka.ui.launch,
org.eclipse.papyrus.moka.ui.presentation
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka UI (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.ui.Activator
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
index e8c167ab339..82ae062427c 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.1",
org.eclipse.emf.transaction;bundle-version="1.8.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0"
Export-Package: org.eclipse.papyrus.moka,
org.eclipse.papyrus.moka.communication,
@@ -29,7 +29,7 @@ Export-Package: org.eclipse.papyrus.moka,
org.eclipse.papyrus.moka.launch
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
index f833ddb194c..f7c99b5b6c4 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
@@ -5,10 +5,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.105.0"
Export-Package: org.eclipse.papyrus.FCM,
org.eclipse.papyrus.FCM.impl,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.FCM,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
index 5ae1c038b21..35e634bb44f 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
@@ -16,30 +16,30 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui.ide,
org.eclipse.core.resources,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.1.0",
org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui,
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
index 74bcbd8af73..5423cebc9f7 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.cheatsheets;bundle-version="3.4.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
index 4001192917d..67946f9bedd 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.ui/META-INF/MANIFEST.MF
@@ -6,38 +6,38 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml,
org.eclipse.core.resources,
org.eclipse.ui.ide,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.1.0",
org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="1.1.0",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.1.0",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.acceleo;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.ui.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
index 675f921f2e9..ca7ed77381b 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.0.1",
org.eclipse.emf.validation;bundle-version="1.3.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
org.eclipse.ui,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.validation.Acti
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
index e35d5df11fa..08f46149b88 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.designer.vsl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.marte.vsl;bundle-version="1.0.1",
+ org.eclipse.papyrus.marte.vsl;bundle-version="1.1.0",
org.eclipse.xtext;bundle-version="2.4.0",
- org.eclipse.papyrus.marte.static.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.marte.static.profile;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
index e67e3024042..7200b375626 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
@@ -4,18 +4,18 @@ Export-Package: org.eclipse.papyrus.qompass.modellibs.core,
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.0.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.resources,
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
index b6671a1867c..2925674dbbc 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
@@ -1,8 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.tracepoints,
- org.eclipse.papyrus.infra.services.tracepoints.commands,
- org.eclipse.papyrus.infra.services.tracepoints.dialogs,
- org.eclipse.papyrus.infra.services.tracepoints.preferences
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
@@ -19,14 +15,18 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1"
+Export-Package: org.eclipse.papyrus.infra.services.tracepoints,
+ org.eclipse.papyrus.infra.services.tracepoints.commands,
+ org.eclipse.papyrus.infra.services.tracepoints.dialogs,
+ org.eclipse.papyrus.infra.services.tracepoints.preferences
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.tracepoints.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.tracepoints;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
index 25f70f11647..8742b5cc44d 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.modellibs.tracing,
org.eclipse.papyrus.qompass.modellibs.tracing.acceleo
-Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.modellibs.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.modellibs.core;bundle-version="1.1.0",
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.workspace;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.qompass.designer.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.qompass.designer.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.tracing.Activa
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
index 57c9d0d5254..9d21a19d1a5 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator
diff --git a/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
index f1fe1849509..bbb1b70382c 100644
--- a/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
@@ -18,12 +18,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.profiler;bundle-version="3.1.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.uml2.uml;bundle-version="3.1.2",
- org.eclipse.papyrus.robotml;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.robotml;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: RobotML generators common queries (Incubation)
Bundle-Activator: org.eclipse.papyrus.robotml.generators.common.Activa
tor
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
index 3db3bd0f189..a7cf577f3f9 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
@@ -10,23 +10,23 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.acceleo.engine,
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="1.0.1",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1"
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="1.1.0",
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: RobotML RTMaps Generator Module IDE Plug-in (Incubation)
Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
aps.ui.Activator
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
index 66bb1db0347..279836a9e56 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
@@ -17,12 +17,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="1.0.1",
- org.eclipse.papyrus.robotml;bundle-version="1.0.1"
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.robotml;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: RTMaps generator for RobotML (Incubation)
Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
aps.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
index f423c31ae2d..e2eec881a05 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
@@ -5,15 +5,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.common.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.robotml;bundle-version="1.0.1",
+ org.eclipse.papyrus.robotml;bundle-version="1.1.0",
org.eclipse.gef,
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.deployment.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
index 774a6edb20e..baafbf041d9 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
@@ -2,28 +2,28 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
org.eclipse.papyrus.robotml.diagram.common.editpolicies
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.robotml;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.robotml;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.gmf.runtime.notation.edit,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
index fb3e42e6a72..353bc0cc2ce 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Export-Package: org.eclipse.papyrus.robotml.diagram.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide,
org.eclipse.core.runtime,
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.ui.workbench;bundle-version="3.105.0",
org.eclipse.jface;bundle-version="3.9.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.ui.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
index 1cc75e3e48a..5815412016e 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.doc.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
index 65ce190ac67..817c34cae12 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.help/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.help;singleton:=true
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
index 7284bc6c9d2..29cc49b20a1 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.modelexplorer.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
index 0a32c967a0b..3bea44de393 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.perspective;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.perspective;bundle-version="1.1.0",
org.eclipse.ui.cheatsheets
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.perspective.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
index bb4b3548e18..5a227c7b6b0 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.templaterepository.Activ
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
index b9db6c516e0..90388d78b48 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.robotml;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.robotml;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.validation.Activator
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
index e49f271270b..f9f3c1d0c6a 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
@@ -26,7 +26,7 @@ Export-Package: org.eclipse.papyrus.RobotML,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes.impl,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes.util
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
@@ -35,7 +35,7 @@ Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
diff --git a/extraplugins/spem2/org.eclipse.papyrus.spem2.profile/META-INF/MANIFEST.MF b/extraplugins/spem2/org.eclipse.papyrus.spem2.profile/META-INF/MANIFEST.MF
index 2b280ecd01d..7e6b7e507f6 100644
--- a/extraplugins/spem2/org.eclipse.papyrus.spem2.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/spem2/org.eclipse.papyrus.spem2.profile/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.spem2.profile
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.spem2.profile.Activator
diff --git a/extraplugins/tablemigration/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF b/extraplugins/tablemigration/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
index 125d5615d24..6ca65803dac 100644
--- a/extraplugins/tablemigration/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
+++ b/extraplugins/tablemigration/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="1.1.0",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF b/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
index 79edee3c476..8c804df2384 100644
--- a/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
+++ b/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.browser.custom;visibility:=reexport,
org.eclipse.ui.workbench,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.table.instance,
org.eclipse.papyrus.infra.table.instance.papyrustableinstance;uses:="org.eclipse.emf.ecore,org.eclipse.emf.facet.widgets.nattable.instance.tableinstance",
org.eclipse.papyrus.infra.table.instance.papyrustableinstance.impl,
@@ -22,7 +22,7 @@ Export-Package: org.eclipse.papyrus.infra.table.instance,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.table.instance.Activator
diff --git a/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
index 19d0d84a786..95b1cacea2a 100644
--- a/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/tablemigration/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
@@ -9,10 +9,10 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="1.1.0",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -20,15 +20,15 @@ Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.modelexplorer.Activa
tor
diff --git a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.controlmode/META-INF/MANIFEST.MF b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.controlmode/META-INF/MANIFEST.MF
index d5ed825ae2f..7aaa4103ed4 100644
--- a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.controlmode/META-INF/MANIFEST.MF
+++ b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.controlmode/META-INF/MANIFEST.MF
@@ -1,29 +1,29 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.team.collaborative.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.team.collaborative.core;bundle-version="1.1.0",
com.google.guava,
- org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.101",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.2",
- org.eclipse.papyrus.team.collaborative.strategy;bundle-version="1.0.1",
- org.eclipse.papyrus.team.collaborative.svn;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.team.collaborative.strategy;bundle-version="1.1.0",
+ org.eclipse.papyrus.team.collaborative.svn;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.team.svn.core;bundle-version="1.1.0",
org.eclipse.emf.facet.infra.query.core,
org.eclipse.emf.facet.infra.browser.custom,
org.eclipse.emf.common.ui,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.team.collaborative.core.integrat
diff --git a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.core/META-INF/MANIFEST.MF b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.core/META-INF/MANIFEST.MF
index 156a961960a..dd5c662393e 100644
--- a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.core/META-INF/MANIFEST.MF
+++ b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.core/META-INF/MANIFEST.MF
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.team.collaborative.core,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.team.collaborative.core.Activato
diff --git a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.strategy/META-INF/MANIFEST.MF b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.strategy/META-INF/MANIFEST.MF
index 70ca4116bcc..fd7d524af28 100644
--- a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.strategy/META-INF/MANIFEST.MF
+++ b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.strategy/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.team.collaborative.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.team.collaborative.core;bundle-version="1.1.0",
com.google.guava,
org.eclipse.emf.ecore;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.modelexplorer;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.101",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.emf.edit,
org.eclipse.gmf.runtime.common.ui,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.ui.ide,
org.eclipse.ui.views.properties.tabbed,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.team.collaborative.strategy.ui.actions,
org.eclipse.papyrus.team.collaborative.strategy.ui.dialogs,
org.eclipse.papyrus.team.collaborative.strategy.ui.providers,
org.eclipse.papyrus.team.collaborative.strategy.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.team.collaborative.core.integrat
diff --git a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.svn/META-INF/MANIFEST.MF b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.svn/META-INF/MANIFEST.MF
index f778e4771eb..db90334b0f3 100644
--- a/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.svn/META-INF/MANIFEST.MF
+++ b/extraplugins/team.collaborative/org.eclipse.papyrus.team.collaborative.svn/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.team.collaborative.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.team.collaborative.core;bundle-version="1.1.0",
org.eclipse.emf.ecore,
com.google.guava,
org.eclipse.core.resources,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.team.collaborative.svn,
org.eclipse.papyrus.team.collaborative.svn.versioncontroller
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.team.collaborative.svn.Activator
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.ui/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.ui/META-INF/MANIFEST.MF
index c68c8453dad..64b4fb46f79 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.ui/META-INF/MANIFEST.MF
@@ -3,17 +3,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.compare.ide.ui;bundle-version="3.0.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.emf.common,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.1.0",
org.eclipse.emf.compare.edit;bundle-version="3.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.compare.ui.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
index 271a5275bb3..7bafe023bfa 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.uml.compare.postprocessor,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
index f944bef6012..624d6259cf7 100644
--- a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
@@ -1,29 +1,29 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.pde.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.filebuffers,
org.eclipse.gmf.runtime.common.ui,
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.pde.build,
com.ibm.icu,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.export.Activator
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
index 04f297967a8..9288e80b7da 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.umlrt;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.umlrt;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML RealTime Properties (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.umlrt.properties.Activator
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
index 34233d75a8e..260091a244e 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.uml2.uml
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML RealTime Validation (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.umlrt.validation.Activator
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
index bb2bf2a5551..1d6bfbb2f03 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.umlrt;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.umlrt;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML RealTime Wizard (Incubation)
Bundle-Activator: org.eclipse.papyrus.umlrt.wizard.Activator
Bundle-ManifestVersion: 2
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
index 6bb9fa6d1a5..ce689c5fe36 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi,
@@ -14,12 +14,12 @@ Export-Package: org.eclipse.papyrus.umlrt.UMLRealTime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-Description: Contains uml-rt profile,
- the uml-rt StateMachine addendum and the Uml-rt ServiceModelLibrary
+Bundle-Description: Contains uml-rt profile, the uml-rt StateMachine a
+ ddendum and the Uml-rt ServiceModelLibrary
Bundle-SymbolicName: org.eclipse.papyrus.umlrt;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top